  /* common */

body {
	text-align: center;
	background: url("/jp/recruit/kikan/images/common/bgd.jpg") no-repeat center top #EBF4FF;
	margin: 0;
	padding: 0;
	font-family: "ＭＳ Ｐゴシック", "MS PGothic", "Osaka", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Geneva", "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	color: #333;
}

a:link {
	color: #0A50A1;
	text-decoration: none;
} 

a:visited {
	color: #0A50A1;
	text-decoration: none;
}
 
a:hover {
	color: #0A50A1;
	text-decoration: underline;
	
} 


#container {
	width: 800px;
	margin: 0 auto;
	text-align: left;
	padding: 0;
	background-color: #FFFFFF;
}

#content{
	width: 800px;
	margin: 0;
	text-align: left;
	padding: 0;
}

.clear{
	clear:both;
	line-height:0;
	height:0;
}

/* header */

#header {
	width: 800px;
	background: #FFFFFF;
	height: 105px;
}

.top {
	height: 19px;
	text-align: right;
	padding: 6px 20px 0px 0px;
	float: right;
}

* html .top {
	height: 22px;
	text-align: right;
	padding: 6px 20px 0px 0px;
	float: right;
}

.top img {
	margin-left: 5px;
}

.border {
	background: url("/jp/recruit/kikan/images/common/bar_bgd.jpg") repeat-x;
	height: 80px;
	width: 800px;
	margin: 0;
	padding: 0;
}

.logo {
	float: left;
	width: 250px;
	text-align: left;
}

.kobelco {
	float: right;
	width: 200px;
	text-align: right;
}

/* footer */

#footer {
	width: 800px;
	margin: 0;
	padding: 0;
	
	background-color: #EBF4FF;
}

.footer_inner {
	padding: 15px 20px;
}

.copyright {
	color: #999999;
	text-align: center;
	font-family: Arial;
	font-size: 10px;
}



/* main */

#main {
	padding: 20px;
	margin: 0;
	background-color: #FFFFFF;
}

.maincont {
	margin: 0;
	padding: 20px 0px 0px 0px;
	width: 760px;
}


.cont{
	width: 760px;
	margin: 0px;
	padding: 0px;
	float: right;
	text-align: left;
	line-height: 180%;
}

.cont p{
	padding: 0px 10px;
}

.pagetop{
	text-align: right;
	float: right;
	padding: 20px 5px 10px 0px;
	clear: both;
}

h1 {
	padding: 0px;
	margin: 30px 0 15px 0;
	clear: both;
}

h2 {
	background: url("/jp/recruit/kikan/images/common/subti_bgd.jpg") no-repeat;
	width: 760px;
	margin-top: 20px;
}
h3 {
	background: url("/jp/recruit/kikan/images/common/subti_bgd.jpg") no-repeat;
	width: 760px;
	margin-top: 0px;
}

h4 {
	background: url("/jp/recruit/kikan/images/common/subti_bgd.gif") no-repeat;
	width: 760px;
	height: 28px;
	color: #0A50A1;
	font-size: 12px;
	font-weight: bold;
	padding: 4px 0px 0px 10px;
	margin-top: 20px;
}

h5 {
	background-color: #0A50A1;
	width: 745px;
	width/*\**/: 760px\9;
	padding-left: 15px;
	clear: both;
}

.mb15 {
	margin-bottom: 15px;
	margin-top: 10px;
	padding: 0px;
}

.mb16 {
	padding: 10px 0 0 0 ;
	width: 753px;
	height: 580px;
}

.mr5 {
	margin-right: 10px;
	padding: 0px;
}

.center {
	text-align: center;
}

.page {
	width: 760px;
	text-align: center;
	margin: 40px auto;
}

.page img {
	margin-right: 10px;
}

#container #content #main .coment {
	float: right;
	width: 760px;
	font-size: 12px;
	margin: 0;
	padding: 0 0 20px 0;
	line-height: 180%;
}


.coment2 {
	float: right;
	width: 740px;
	font-size: 12px;
	margin: 0 0 0 10px;
	padding: 0 0 10px 0;
}

.coment2 .kingaku {
	font-size: 24px;
	font-weight: bold;
	color: #0A50A1;
	padding-right: 10px;
}

.coment3 {
	float: right;
	width: 740px;
	font-size: 12px;
	margin: 0 0 0 10px;
	padding: 0 0 20px 0;
}

.coment3 .kingaku {
	font-size: 24px;
	font-weight: bold;
	color: #0A50A1;
	padding-right: 10px;
}

.map_left {
	float: left;
	text-align: right;
	padding-top: 27px;
}

.map_right {
	float: right;
}

.map_cont {
	width: 400px;
	height: 170px;
	background-color: #0A50A1;
	color: #FFF;
	font-size: 16px;
	padding: 0;
	margin: 0 0 10px 0 ;
	line-height: 22px;	
}

.map_cont .jusyo {
	color: #FFF;
	font-size: 14px;
	font-weight: bold;
}

.map_cont .kojo {
	font-size: 18px;
	padding: 0;
	font-weight: bold;
	line-height: 28px;	
}

.kojo_img {
	float: right;
	padding: 10px 10px 10px 0px ;
}

.kojo_img img {
	border: solid 1px #FFFFFF ;
}

.kojo_pro {
	float: left;
	padding: 15px 0px 15px 15px ;
}

.kyuubo {
	font-size: 14px;
	font-weight: bold;
	color:#F30;
	text-decoration:underline;
}
